
/* Palette 1 */
"9.headerCell.title" = "色盤1";

/* Cancel */
"29.title" = "取消";

/* OK */
"30.title" = "好";

/* Add Color */
"31.ibShadowedToolTip" = "新增顏色";

/* Remove Color */
"33.ibShadowedToolTip" = "移除顏色";

/* Remove Palette */
"5Tn-mC-DJy.title" = "刪除移除";

/* Add Palette */
"7t2-3o-kp9.title" = "新增色盤";

